﻿<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Carved Rock</title>
    <link href="/bootstrap.min.css" rel="stylesheet" />
    <link href="/mycommerce.css" rel="stylesheet" />
</head>
<body>
    <div class="container">
        <header class="row">
            <div class="col-md-5 mb-4">
                <img height="150" src="/Images/carved-rock-logo.png" alt="logo" />
            </div>
            <div class="col-md-7 mt-5">
                For outdoorsy types
            </div>
        </header>
        @RenderBody()
    </div>
</body>
</html>
